[CLOS]installation piwik 2.9.1 => segmentation fault lors du chargement des widgets


#1

Bonjour,

je viens tout juste de télécharger sur ce même site la derniere version de piwik, je l’install, tout marche bien du premier coup.
Mais a mon arrivé sur la page principal juste après l’installation, certains wigets ne s’affichent pas, d’autres oui.

Un coup dans les log d’erreur d’apache :

[Thu Nov 27 20:07:21 2014] [notice] child pid 25089 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25092 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25093 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25095 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25096 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25098 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25099 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25101 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25102 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25103 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25203 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25204 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25207 exit signal Segmentation fault (11)
[Thu Nov 27 20:07:21 2014] [notice] child pid 25209 exit signal Segmentation fault (11)

Voilà qui est donc très embetant…

Je viens de changer de serveur, est-il possible qu’il me manque certains paquets relatif à php ou autre? des suggestions?

merci.


#2

Ok, au cas où ça aide d’autres gens, cette erreur est du à APC 3.1.9.

Le fait d’upgrade APC à la derneire version (3.1.13) m’a permi de régler le problème !